Debian Bug report logs - #351188
RM: kernel-patch-psd -- RoQA; unmaintained, does not apply to current kernels

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Francesco Paolo Lovergine <frankie@debian.org>

Date: Tue, 24 May 2005 12:33:29 UTC

Severity: normal

Tags: patch

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Pawel Wiecek <coven@debian.org>:
Bug#310580; Package kernel-patch-psd. Full text and rfc822 format available.

Acknowledgement sent to Francesco Paolo Lovergine <frankie@debian.org>:
New Bug report received and forwarded. Copy sent to Pawel Wiecek <coven@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Francesco Paolo Lovergine <frankie@debian.org>
To: submit@bugs.debian.org
Subject: 'kernel-patch-psd' does not apply to any current sarge kernel
Date: Tue, 24 May 2005 14:22:59 +0200
Package: kernel-patch-psd
Version: 2.4.24-1
Severity: grave
	
Dear Pawel Wiecek 

As reported in http://people.debian.org/~frankie/kernel-patches-checks.txt, kernel-patch-psd does not
apply clean to a current kernel-source. If you think this package is anyway useful at least with
an up-to-date vanilla kernel and sure that it applies properly, feel free to document this in the 
package and reduce the severity of this report, else this kernel-patch will be hinted for 
removing in sarge.

See also this ML thread about the issue:

http://lists.debian.org/debian-release/2005/05/msg01325.html

--
Francesco P. Lovergine



Information forwarded to debian-bugs-dist@lists.debian.org, Pawel Wiecek <coven@debian.org>:
Bug#310580; Package kernel-patch-psd. Full text and rfc822 format available.

Acknowledgement sent to abi@grinser.de:
Extra info received and forwarded to list. Copy sent to Pawel Wiecek <coven@debian.org>. Full text and rfc822 format available.

Message #10 received at 310580@bugs.debian.org (full text, mbox):

From: Michael Ablassmeier <abi@grinser.de>
To: 310580@bugs.debian.org
Cc: control@bugs.debian.org
Subject: updated diff against 2.4.27
Date: Fri, 27 May 2005 11:03:59 +0200
[Message part 1 (text/plain, inline)]
tags 310580 + patch
thanks

hi,

attached an updated diff which should cleanly apply against
kernel-source-2.4.27. I didnt test compile nor its functionality.

bye,
    - michael
[psd-2.4.27 (text/plain, attachment)]

Tags added: patch Request was from Michael Ablassmeier <abi@grinser.de> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Pawel Wiecek <coven@debian.org>:
Bug#310580; Package kernel-patch-psd. Full text and rfc822 format available.

Acknowledgement sent to Steve Langasek <vorlon@debian.org>:
Extra info received and forwarded to list. Copy sent to Pawel Wiecek <coven@debian.org>. Full text and rfc822 format available.

Message #17 received at 310580@bugs.debian.org (full text, mbox):

From: Steve Langasek <vorlon@debian.org>
To: 310580@bugs.debian.org
Subject: Re: 'kernel-patch-psd' does not apply to any current sarge kernel
Date: Thu, 2 Feb 2006 20:46:28 -0800
[Message part 1 (text/plain, inline)]
clone 310580 -1
severity -1 normal
reassign -1 ftp.debian.org
retitle -1 RM: kernel-patch-psd -- RoQA; unmaintained, does not apply to current kernels
thanks

Hi Pawel,

Since this bug has been open for 9 months with no response, the patch has
not been applicable to current kernels for longer, and ideally 2.4 isn't
going to be shipped with etch, I think it's best to go ahead and remove this
package.  Please close this cloned bug if you disagree.

Bug report prompted by the bugs.debian.org bug that let all the buggy
packages back into testing today :/

-- 
Steve Langasek                   Give me a lever long enough and a Free OS
Debian Developer                   to set it on, and I can move the world.
vorlon@debian.org                                   http://www.debian.org/
[signature.asc (application/pgp-signature, inline)]

Bug 310580 cloned as bug 351188. Request was from Steve Langasek <vorlon@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Severity set to `normal'. Request was from Steve Langasek <vorlon@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `kernel-patch-psd' to `ftp.debian.org'. Request was from Steve Langasek <vorlon@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Steve Langasek <vorlon@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Francesco Paolo Lovergine <frankie@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #30 received at 351188-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 351188-close@bugs.debian.org
Cc: kernel-patch-psd@packages.debian.org, kernel-patch-psd@packages.qa.debian.org
Subject: Bug#351188: fixed
Date: Wed, 08 Feb 2006 11:24:51 -0800
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

kernel-patch-psd |   2.4.24-1 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 351188@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 19 Jun 2007 01:22:28 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 10:45:56 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.